.slogan1 {color: #441111; font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold;}
.slogan {color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold;}
.smslogan {color: #774444; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: italic; font-weight: bold;}
.slogan2 {color: #774444; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: italic; font-weight: bold;}
.textnav {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #6666ff; FONT-FAMILY: Arial, Verdana, Tahoma, Helvetica, sans-serif; TEXT-DECORATION: none
}
.textnavcurrent {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #6666ff; FONT-FAMILY: Arial, Verdana, Tahoma, Helvetica, sans-serif; TEXT-DECORATION: none
}
.textnavselected {
  FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #6666ff;
  FONT-FAMILY: Arial, Verdana, Tahoma, Helvetica, sans-serif;
  border-width: 1px;
  border-style: solid;
  border-color: #999999;
  background-color: #F0F0FF;
  padding: 1px;
  width: 200px;

}
.bodyTable{
  border-top:1px solid #7BAAC6;
  border-left:1px solid #7BAAC6;
  border-right:1px solid #7BAAC6;
  border-bottom:1px solid #7BAAC6;
}

body {
	font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif
}
h2 {FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #d39879; }
h3 {FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #659ac2; }
h4 {FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333333; }

p {FONT-SIZE: 12px; COLOR: #000000; }
li {FONT-SIZE: 12px; COLOR: #000000; }
td {FONT-SIZE: 12px; COLOR: #000000; }
.copy {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Verdana, Tahoma, Helvetica, sans-serif;
}
.marooncopy {
	FONT-SIZE: 12px; COLOR: #774444; FONT-FAMILY: Arial, Verdana, Tahoma, Helvetica, sans-serif;
}
.list {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Verdana, Tahoma, Helvetica, sans-serif; line-height: 130%
}
.smcopy {
	FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: Arial, Verdana, Tahoma, Helvetica, sans-serif
}
caption {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000077; FONT-FAMILY: Arial, Verdana, Tahoma, Helvetica, sans-serif
}
.textlink {
	FONT-SIZE: 12px; COLOR: #183d7e; FONT-FAMILY: Arial, Verdana, Tahoma, Helvetica, sans-serif; TEXT-DECORATION: none
}
.headline {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #659ac2; FONT-FAMILY: Arial, Verdana, Tahoma, Helvetica, sans-serif
}
.date {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial, Verdana, Tahoma, Helvetica, sans-serif
}
.copyright {
	FONT-SIZE: 10px; COLOR: #000099; FONT-FAMILY: Arial, Verdana, Tahoma, Helvetica, sans-serif
}
.tabledata {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Verdana, Tahoma, Helvetica, sans-serif
}
th {
	BACKGROUND: #C7C7CC; COLOR: #000000
}
A {
	COLOR: blue; TEXT-DECORATION: none; FONT-SIZE: 12px; FONT-FAMILY: Arial, Verdana, Tahoma, Helvetica, sans-serif;
}
A.small {
	COLOR: blue; TEXT-DECORATION: none; FONT-SIZE: 11px; FONT-FAMILY: Arial, Verdana, Tahoma, Helvetica, sans-serif;
}
A:hover {text-decoration: underline;}
.input {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Verdana, Tahoma, Helvetica, sans-serif; TEXT-DECORATION: none
}
.required {
	FONT-SIZE: 9px; COLOR:#BB0000; FONT-FAMILY: Arial, Verdana, Tahoma, Helvetica, sans-serif; TEXT-DECORATION: none
}
.btn
{
    font-family: Arial, Verdana, Tahoma;
    font-size:12px;
    color: #080607 ;
    border: 1px solid #333333;
    width:65px;
    height:24px;
    background-color:#ECECEC;
    horizontal-align: center;
    cursor:hand;
}

.drop_down_menu {
  BORDER-RIGHT: #0b1560 1px solid;
  BORDER-TOP: #0b1560 1px solid;
  BORDER-LEFT: #0b1560 1px solid;
  BORDER-BOTTOM: #0b1560 1px solid;
  BACKGROUND-COLOR: #e6e6f2
}

.drop_down_spacer {
  BORDER-RIGHT: 1px;
  BORDER-TOP: 0px;
  BORDER-LEFT: 1px;
  BORDER-BOTTOM: 1px;
  BACKGROUND-COLOR: #0b1560
}

.menu_item_left {
  PADDING-LEFT: 3px;
  FONT-WEIGHT: normal;
  FONT-SIZE: 11px;
  COLOR: #0b1560;
  FONT-FAMILY: tahoma, arial, verdana;
  HEIGHT: 16px;
  BACKGROUND-COLOR: #e6e6f2;
  TEXT-DECORATION: none
}

